package com.example.flappybird;

public class HasPosition {
    protected int x;
    protected int y;

    public HasPosition(int x, int y) {
        this.x = x;
        this.y = y;
    }

    public int getX() {
        return this.x;
    }

    public int getY() {
        return this.y;
    }
}
